name: Recurring characters
index: 10
tags:
  - name: Sam Brendan
    description: Content that includes my character and fursona <a href="https://badmanners.xyz/sam_brendan" target="_blank" data-age-restricted>Sam, the mimic x maned wolf hybrid</a>.
  - name: Beetle
    description: Content that includes my character <a href="https://booru.badmanners.xyz/index.php?q=post/view/3" target="_blank" data-age-restricted>Beetle, the gryphon</a>.
  - name: Muno
    description: Content that includes my character Muno, the snake.
